<?php /* Template Name: Home */ ?>
<?php get_header(); ?> 
<div class="banner">
         <div class="banner-slider owl-carousel">
            <?php if( have_rows('banner') ): while ( have_rows('banner') ) : the_row(); ?>
            <div class="banner-items">
               <video width="100%" height="100%" autoplay loop muted playsinline>
                   <?php $b_video=get_sub_field('video');?>
                  <source src="<?php echo $b_video['url']; ?>" type="video/mp4">
               </video>
               <div class="bannerContent">
                  <div class="tophd wh ban-h">
                     <h2 class="title"><?php echo get_sub_field('title');?></h2>
                     <p><?php echo get_sub_field('sub_title');?></p>
                  </div>
                  <a class="cmnbtn cmnbtnTwo" href="<?php echo get_sub_field('button_link');?>"><span><?php echo get_sub_field('button_name');?></span></a>
               </div>
               <div class="social-banner">
                   <?php
                    $social_media_link=get_field('social_media_link','options');
                    ?>
                  <ul>
                     <li><a href="<?php echo $social_media_link['linkedin'];?>"><i class="fa-brands fa-linkedin-in"></i></a></li>
                     <li><a href="<?php echo $social_media_link['twitter'];?>"><i class="fa-brands fa-x-twitter"></i></a></li>
                     <li><a href="<?php echo $social_media_link['facebook'];?>"><i class="fa-brands fa-facebook-f"></i></a></li>
                  </ul>
               </div>
            </div>
            <?php endwhile; endif; ?>
            
         </div>
      </div>
      <?php
      $services=get_field('services');
      ?>
      <section class="service-home">
         <div class="container">
            <div class="tophd mb-5">
               <span class="subtitle"><?php echo $services['head'];?></span>
               <h2 class="title"><?php echo $services['title'];?></h2>
            </div>
            
            <div class="row">
                <?php if( have_rows('services') ): while ( have_rows('services') ) : the_row();
                    if( have_rows('services_list') ): while ( have_rows('services_list') ) : the_row();?>
               <div class="col-lg-6 col-md-12 col-sm-12">
                    <div class="service-box">
                        <?php $_icon=get_sub_field('icon');?>
                         <figure><img src="<?php echo $_icon['url'];?>" alt="<?php echo $_icon['alt'];?>"></figure>
                         <h3><?php echo get_sub_field('title');?></h3>
                         <p><?php echo get_sub_field('description');?></p>
                         <a href="<?php echo get_sub_field('services_link');?>" class="hoverable"><span>Learn More</span><i class="fi-rr-angle-right"></i></a>
                    </div>
                </div>
                <?php endwhile; endif;
	                endwhile; endif;?>

            </div>
         </div>
      </section>
      <?php
      $about=get_field('about');
      ?>
      <section class="home-about">
         <div class="container">
            <div class="row">
               <div class="col-lg-6 col-12">
                  <div class="h-about-cont">
                     <div class="tophd head-left">
                        <span class="subtitle"><?php echo $about['head'];?></span>
                        <h2 class="title"><?php echo $about['title'];?></h2>
                     </div>
                     <p><?php echo $about['description'];?></p>
                     <div class="about-btm">
                        <div class="ab-left">
                           <h3><?php echo $about['m_title'];?></h3>
                           <p><?php echo $about['m_description'];?></p>
                        </div>
                        <div class="ab-left">
                           <h3><?php echo $about['v_title'];?></h3>
                           <p><?php echo $about['v_description'];?></p>
                        </div>
                     </div>
                     <a href="<?php echo $about['button_link'];?>" class="cmnbtn cmnbtnTwo"><span><?php echo $about['button_name'];?></span></a>
                  </div>
               </div>
               <div class="col-lg-6 col-12">
                  <div class="home-about-r">
                     <figure class="abmain"><img src="<?php echo $about['image']['url'];?>" alt="<?php echo $about['image']['alt'];?>"></figure>
                     <span class="circleOne"></span>
                     <span class="circleTwo"></span>
                     <span class="circleThree"></span>
                  </div>
               </div>
            </div>
         </div>
      </section>
      
      <section class="count2">
         <div class="container">
            <div class="count2right">
               <div class="row">
                  <?php if( have_rows('counter') ): while ( have_rows('counter') ) : the_row(); ?>
                  <div class="col-lg-3 col-12">
                     <div class="count2box">
                        <div class="cimg">
                            <?php $c_icon=get_sub_field('icon');?>
                           <img src="<?php echo $c_icon['url']; ?>" alt="<?php echo $c_icon['alt']; ?>">
                        </div>
                        <div class="count-num councont">
                           <h3 class="odometer" data-count="100"><?php echo get_sub_field('number');?></h3>
                           <span class="coun-sub"><?php echo get_sub_field('unit');?></span>
                        </div>
                        <p class="co2para"><?php echo get_sub_field('title');?>
                           <figure class="conutbtm-img"><img src="<?php echo $c_icon['url']; ?>" alt="<?php echo $c_icon['alt']; ?>"></figure>
                        </p>
                     </div>
                  </div>
                  <?php endwhile; endif; ?>
                  
               </div>
            </div>
         </div>
      </section>
      <?php
      $approach=get_field('approach');
      ?>
      <section class="our-approch bg-color">
         <div class="container">
            <div class="tophd tophd1">
               <span class="subtitle"><?php echo $approach['head'];?></span>
               <h2 class="title"><?php echo $approach['title'];?></h2>
               <p><?php echo $approach['description'];?></p>
            </div>
            <div class="approch-body">
               <div class="approch-line">
                  <figure><img src="<?php echo bloginfo('template_url'); ?>/assets/images/ap-line.svg"></figure>
               </div>
               <div class="row">
                   <?php if( have_rows('approach') ): while ( have_rows('approach') ) : the_row();
                        if( have_rows('approach_list') ): while ( have_rows('approach_list') ) : the_row();?>
                  <div class="col-lg-3 col-md-6 col-sm-12 col-12">
                     <div class="apporch-part fst">
                        <div class="apporch-img">
                            <?php $a_icon=get_sub_field('icon');?>
                           <img decoding="async" src="<?php echo $a_icon['url'];?>" alt="<?php echo $a_icon['alt'];?>">
                        </div>
                        <h3><?php echo get_sub_field('title');?></h3>
                     </div>
                  </div>
                  <?php endwhile; endif;
	                    endwhile; endif;?>
                  
               </div>
            </div>
         </div>
      </section>
      <?php
      $what_we_do=get_field('what_we_do');
      ?>
      <section class="whatwe specialwhatwedo">
         <div class="container">
            <div class="row">
               <div class="col-lg-6 col-md-12 col-sm-12">
                  <div class="tophd tophd1">
                     <span class="subtitle"><?php echo $what_we_do['head'];?></span>
                     <h2 class="title"><?php echo $what_we_do['title'];?></h2>
                     <p><?php echo $what_we_do['description'];?></p>
                     <a class="cmnbtn cmnbtnTwo" href="<?php echo $what_we_do['button_link'];?>"><span><?php echo $what_we_do['button_name'];?></span></a>
                  </div>
               </div>
               <div class="col-lg-6 col-md-12 col-sm-12">
                  <!-- <figure><img src="<?php echo $what_we_do['image']['url'];?>" alt="<?php echo $what_we_do['image']['alt'];?>"></figure> -->
                  <div class="specialww-animation">
                     <div class="circlearc">
         <div class="shapeHolder">
            <div class="shape shape1 ">
               <img class="trd" src="<?php echo get_template_directory_uri('')?>/assets/effectimage/shape4.svg" align="shape"/>
               <img class="blc" src="<?php echo get_template_directory_uri('')?>/assets/effectimage/shape4b.svg" align="shape"/>
            </div>
            <div class="shape shape2 active">
               <img class="trd" src="<?php echo get_template_directory_uri('')?>/assets/effectimage/shape5.svg" align="shape"/>
               <img class="blc" src="<?php echo get_template_directory_uri('')?>/assets/effectimage/shape5b.svg" align="shape"/>
            </div>
            <div class="shape shape3">
               <img class="trd" src="<?php echo get_template_directory_uri('')?>/assets/effectimage/shape6.svg" align="shape"/>
                <img class="blc" src="<?php echo get_template_directory_uri('')?>/assets/effectimage/shape6b.svg" align="shape"/>
            </div> 
         </div>
         <div class="centertext">
            <div>
               <h3>Compliance & Regulations</h3>
               <span>require</span>
               <h4>Phishing Simulations & Training</h4>
            </div>
         </div>

         <div class="circlearcitems">
            <div class="itemholder  itemholder1">
               <div class="item1">
                  <h4>COBIT</h4> 
               </div>
               <div class="item1">
                  <h4>CIS Controls Securitry</h4> 
               </div>
               <div class="item1">
                  <h4>PCI DSS</h4> 
               </div>
               <div class="item1">
                  <h4>ISO 27001</h4> 
               </div>
               <div class="item1">
                  <h4>SWIFT</h4> 
               </div>  
            </div>
            <div class="itemholder itemholder2 show">
               <div class="item1">
                  <h4>NIST</h4> 
               </div>
               <div class="item1">
                  <h4>CMMC</h4> 
               </div>
               <div class="item1 active">
                  <h4>SOC 2</h4> 
               </div>
               <div class="item1">
                  <h4>Gramm Leach Bliley Act</h4> 
               </div> 
               <div class="item1">
                  <h4>NERC CIP</h4> 
               </div>
               <div class="item1">
                  <h4>HIPAA</h4> 
               </div>
               <div class="item1">
                  <h4>FDA</h4> 
               </div>
               <div class="item1">
                  <h4>FISMA  </h4> 
               </div>
               <div class="item1">
                  <h4>SOX (Sarbanes-Oxley Act)</h4> 
               </div> 
            </div>
            <div class="itemholder itemholder3 ">
               <div class="item1">
                  <h4>GDPR</h4> 
               </div>
               <div class="item1">
                  <h4>NCSC</h4> 
               </div>
               <div class="item1">
                  <h4>Cyber Essentials</h4> 
               </div>
               <div class="item1">
                  <h4>PASS 55 </h4> 
               </div> 
            </div>
         </div>
         <div class="circlearcitemhovertextitems">
            <div class="itemhovertextholder  itemhovertextholder1">
               <div class="itemhovertext">
                  <p>Emphasizes the importance of risk management, control objectives, and ensuring that IT systems and processes are secure and reliable. Within this context, penetration testing can be an essential tool for identifying vulnerabilities and ensuring the effectiveness of security controls.</p> 
               </div>
               <div class="itemhovertext">
                  <p>Control 20: Specifies that organizations should conduct penetration tests periodically to identify vulnerabilities.</p> 
               </div>
               <div class="itemhovertext">
                  <p>Requirement 11.3 mandates regular penetration testing of network segments and systems where cardholder data is stored, processed, or transmitted.</p> 
               </div>
               <div class="itemhovertext">
                  <p>Requires organizations to have a risk management process, and penetration testing can be a key part of that process to identify vulnerabilities.</p> 
               </div>
               <div class="itemhovertext">
                  <p>Requires regular penetration testing to ensure the security of its network and services.</p> 
               </div>  
            </div>
            <div class="itemhovertextholder itemhovertextholder2 show">
               <div class="itemhovertext">
                  <p>NIST SP 800-53: Recommends penetration testing as part of its security control assessments.</p> 
               </div>
               <div class="itemhovertext">
                  <p>CMMC Level 3: Penetration testing is implied as part of the requirement to conduct regular security assessments, vulnerability scanning, and remediation efforts. CMMC Level 4 and Level 5: Penetration testing is explicitly mentioned as part of the practices required to ensure robust cybersecurity.</p> 
               </div>
               <div class="itemhovertext show">
                  <p>Requires organizations to implement robust security controls to meet these criteria, which often includes penetration testing as a best practice.</p> 
               </div>
               <div class="itemhovertext">
                  <p>Requires financial institutions to protect the privacy and security of consumers' personal information. The act is enforced through several rules, with the Safeguards Rule being the most relevant to cybersecurity practices, including penetration testing.</p> 
               </div> 
               <div class="itemhovertext">
                  <p>Requires measures that may involve penetration testing as part of compliance: CIP-005, CIP-007, and CIP-010.</p> 
               </div>
               <div class="itemhovertext">
                  <p>The HIPAA Security Rule requires covered entities to conduct regular assessments of potential risks and vulnerabilities to electronic protected health information (ePHI), which can include penetration testing.</p> 
               </div>
               <div class="itemhovertext">
                  <p>Premarket Submissions for Management of Cybersecurity in Medical Devices (2018) and Postmarket Management of Cybersecurity in Medical Devices (2016)</p> 
               </div>
               <div class="itemhovertext">
                  <p>FISMA mandates federal agencies to develop, document, and implement an information security program to protect their information systems and data. According to the National Institute of Standards and Technology (NIST) guidelines, which provide the framework for FISMA compliance, penetration testing is a valuable component of the security assessment process.</p> 
               </div>
               <div class="itemhovertext">
                  <p>Requires public companies to implement controls to ensure the integrity of financial reporting, which can include penetration testing as part of the IT controls.</p> 
               </div> 
            </div>
            <div class="itemhovertextholder itemhovertextholder3">
               <div class="itemhovertext">
                  <p>Article 32 requires the implementation of appropriate technical and organizational measures to ensure a level of security appropriate to the risk, which can include regular testing, assessing, and evaluating the effectiveness of security measures, such as penetration testing.</p> 
               </div>
               <div class="itemhovertext">
                  <p>strongly recommends it as a part of a comprehensive cybersecurity strategy. For instance, in their "10 Steps to Cyber Security" guidance, the NCSC highlights the importance of regular testing and assessment of security measures, which includes penetration testing.</p> 
               </div>
               <div class="itemhovertext">
                  <p>Recommends regular vulnerability assessments and penetration testing to ensure compliance with its certification requirements.</p> 
               </div>
               <div class="itemhovertext">
                  <p>organizations adopting PAS 55 may choose to include penetration testing as part of their overall risk management strategy, particularly if their assets include critical information systems that could be vulnerable to cyber-attacks.</p> 
               </div> 
            </div>
         </div>
      </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <?php
      $trust=get_field('trust');
      ?>
      <section class="why">
         <div class="container">
            <div class="row">
               <div class="col-lg-6 col-md-12 col-sm-12">
                  <div class="why-l">
                     <figure class="abmain"><img src="<?php echo $trust['image']['url'];?>" alt="<?php echo $trust['image']['alt'];?>"></figure>
                     <span class="circleOne"></span>
                     <span class="circleTwo"></span>
                     <span class="circleThree sec"></span>
                  </div>
               </div>
               <div class="col-lg-6 col-md-12 col-sm-12">
                  <div class="why-r">
                     <div class="tophd tophd1">
                        <span class="subtitle"><?php echo $trust['head'];?></span>
                        <h2 class="title"><?php echo $trust['title'];?></h2>
                        <?php echo $trust['description'];?>
                     </div>
                     <a class="cmnbtn cmnbtnTwo" href="<?php echo $trust['button_link'];?>"><span><?php echo $trust['button_name'];?></span></a>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <?php
      $cta=get_field('cta');
      ?>
      <section class="cta">
         <div class="container">
            <div class="cta-inner">
               <div class="cta-cont">
                  <h2><?php echo $cta['title'];?></h2>
                  <p><?php echo $cta['description'];?></p>
                  <a class="cmnbtn" href="<?php echo $cta['button_link'];?>"><span><?php echo $cta['button_name'];?></span></a>
               </div>
            </div>
         </div>
      </section>
      <?php
      $testimonials=get_field('testimonials','options');
      ?>
      <section class="testi-sec pb-0">
         <div class="container">
            <div class="tophd">
               <span class="subtitle"><?php echo $testimonials['head'];?></span>
               <h2 class="title"><?php echo $testimonials['title'];?></h2>
            </div>
            <div class="testi-slider owl-carousel">
                <?php $loop = new WP_Query( array( 'post_type' => 'testimonials', 'posts_per_page' => -1 ) ); ?>
                    <?php while ( $loop->have_posts() ) : $loop->the_post(); ?>
               <div class="item">
                  <ul>
                    <?php
                        $reat=get_field('reat');
                        for ($i = 1; $i <= $reat; $i++) { ?>
                     <li><i class="fa fa-star"></i></li>
                    <?php }?>
                  </ul>
                  <?php the_content(); ?>
                  <div class="testi-author">
                     <div class="testi-img"><?php the_post_thumbnail(); ?></div>
                     <div class="testi-con">
                        <h3><?php echo the_title(); ?></h3>
                        <span><?php echo the_field('designation');?></span>
                     </div>
                  </div>
               </div>
                <?php endwhile; wp_reset_query(); ?>
               
            </div>
         </div>
      </section>
      <?php
      $contact_faq=get_field('contact_faq','options');
      ?>
      <section class="contact-home ">
         <div class="container">
            <div class="row">
               <div class="col-lg-6 col-md-12 col-sm-12 col-12">
                  <div class="contact-left">
                     <div class="tophd tophd1">
                        <span class="subtitle"><?php echo $contact_faq['head'];?></span>
                        <h2 class="title"><?php echo $contact_faq['title'];?></h2>
                     </div>
                     <div class="accordion" id="accordionExample">
                        <?php $f=1; $loop = new WP_Query( array( 'post_type' => 'faq', 'posts_per_page' => -1 ) ); ?>
                        <?php while ( $loop->have_posts() ) : $loop->the_post(); ?>
                        <div class="accordion-item">
                           <h3 class="accordion-header" id="heading<?php echo $f; ?>">
                              <button class="accordion-button <?php if($f!=1){echo "collapsed";}?>" type="button" data-bs-toggle="collapse" data-bs-target="#collapse<?php echo $f; ?>" aria-expanded="<?php if($f==1){echo "true";}else{echo "false";}?>" aria-controls="collapse<?php echo $f; ?>">
                              <?php echo the_title(); ?>
                              </button>
                           </h3>
                           <div id="collapse<?php echo $f; ?>" class="accordion-collapse collapse <?php if($f==1){echo "show";}?>" aria-labelledby="heading<?php echo $f; ?>" data-bs-parent="#accordionExample">
                              <div class="accordion-body">
                              <?php the_content(); ?>
                              </div>
                           </div>
                        </div>
                        <?php $f++; endwhile; wp_reset_query(); ?>
                     </div>
                  </div>
               </div>
               <div class="col-lg-6 col-md-12 col-sm-12 col-12">
                  <div class="contact-right bg-color">
                     <h4><?php echo $contact_faq['form_title'];?></h4>
                     <?php echo do_shortcode('[contact-form-7 id="fc0cf55" title="Contact form 1"]');?>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <?php
      $blog=get_field('blog');
      ?>
      <section class="article-sec">
         <div class="container">
            <div class="tophd mb-5">
               <span class="subtitle"><?php echo $blog['head'];?></span>
               <h2 class="title">
                  <?php echo $blog['title'];?>
               </h2>
            </div>
            <div class="row">
                <?php $loop = new WP_Query( array( 'post_type' => 'post', 'posts_per_page' => 3 ) ); ?>
                    <?php while ( $loop->have_posts() ) : $loop->the_post(); ?>
               <div class="col-lg-4 col-md-12 col-sm-12 col-12">
                  <div class="arti-part">
                     <div class="arti-img">
                        <?php the_post_thumbnail(); ?>
                     </div>
                     <div class="arti-con">
                        <span class="artiimg"><img src="<?php echo bloginfo('template_url'); ?>/assets/images/icons/cal.png" alt="icon"><?php echo get_the_date('d-m-Y'); ?></span>
                        <h3><a href="<?php the_permalink(); ?>"><?php echo the_title(); ?></a></h3>
                        <p><?php the_excerpt(); ?></p>
                        <a class="" href="<?php the_permalink(); ?>"><i class="fa fa-angle-right" aria-hidden="true"></i></a>
                     </div>
                  </div>
               </div>
               <?php endwhile; wp_reset_query(); ?>
               <!--<div class="col-lg-4 col-md-12 col-sm-12 col-12">-->
               <!--   <div class="arti-part">-->
               <!--      <div class="arti-img">-->
               <!--         <img src="<?php echo bloginfo('template_url'); ?>/assets/images/resource/article2.png">-->
               <!--      </div>-->
               <!--      <div class="arti-con">-->
               <!--         <span class="artiimg"><img src="<?php echo bloginfo('template_url'); ?>/assets/images/icons/cal.png" alt="icon"> 23-04-2024</span>-->
               <!--         <h3><a href="blog-details.html">Protect Your Workplace From Cyber Attacks</a></h3>-->
               <!--         <p>In an era where technology plays a central role in business operations, the threat of cyber attacks</p>-->
               <!--         <a class="" href="blog-details.html"><i class="fa fa-angle-right" aria-hidden="true"></i></a>-->
               <!--      </div>-->
               <!--   </div>-->
               <!--</div>-->
               <!--<div class="col-lg-4 col-md-12 col-sm-12 col-12">-->
               <!--   <div class="arti-part">-->
               <!--      <div class="arti-img">-->
               <!--         <img src="<?php echo bloginfo('template_url'); ?>/assets/images/resource/article3.png">-->
               <!--      </div>-->
               <!--      <div class="arti-con">-->
               <!--         <span class="artiimg"><img src="<?php echo bloginfo('template_url'); ?>/assets/images/icons/cal.png" alt="icon"> 23-04-2024</span>-->
               <!--         <h3><a href="blog-details.html">Protect Your Workplace From Cyber Attacks</a></h3>-->
               <!--         <p>In an era where technology plays a central role in business operations, the threat of cyber attacks</p>-->
               <!--         <a class="" href="blog-details.html"><i class="fa fa-angle-right" aria-hidden="true"></i></a>-->
               <!--      </div>-->
               <!--   </div>-->
               <!--</div>-->
               <div class="col-12 text-center mt-5">
                  <a class="cmnbtn cmnbtnTwo" href="<?php echo site_url('blog'); ?>"><span>View All</span></a>
               </div>
            </div>
         </div>
      </section>
      <?php get_footer(); ?>